/*
Theme Name:     Doctype Child Theme
Description:    Make your modifications to Doctype in this child theme.
Template:       doctype
*/

@import url('../doctype/style.css');

#gallery-1 img {
	border:0px !important;
	padding:10px;
}


.entry-content li:before, .comment-content li:before {
  margin-right: 6px;
  color: #fff;
}

h2 {
	font-weight:400;
}

.site-branding img {
	padding: 0; 
	margin-bottom: 5px;
}